.po_pinglunBox{ width: 800px; margin: auto; }
.po_topHongtiao{ height: 10px; background-color: #99111b; }
.po_pinglunNeirong{ padding: 20px; border: 1px solid #dadada; }
.po_pinglunNeirong textarea{ width: 100%; height: 400px; border: none; outline:none}
.po_pinglunNeirong > div{ width: 100%; height: 400px; }
.po_nimingtiao{ background: #efefef; line-height: 40px; padding-left: 20px; }
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
.fl{float: left;}
.fr{float: right;}
.po_pingjia_btn{ color: #FFF; background-color: #99111b; line-height: 40px; padding: 0 20px; }
.layui-layer-btn0{ background: red!important; border:1px solid red!important; }